import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IssueListKycComponent } from './issue-list.component';

describe('IssueListKycComponent', () => {
  let component: IssueListKycComponent;
  let fixture: ComponentFixture<IssueListKycComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IssueListKycComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IssueListKycComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
